Hackers exploram brecha no Apache Struts para atacar servidores web corporativos

Não deixe de se informar todo dia, com nosso blog.

Vulnerabilidade é muito fácil de explorar e permite que hackers executem comandos do sistema com os privilégios do usuário que está realizando o processo no servidor web

Hackers estão explorando uma vulnerabilidade de uma atualização recente no Apache Struts que lhes permite executar remotamente programas mal-intencionados em servidores web. O Apache Struts é um framework de desenvolvimento web de código-fonte aberto para aplicações em Java. Ele é amplamente utilizado para criação de sites corporativos em setores como educação, governo, serviços financeiros, varejo e mídia.

Não deixe de ler todo o conteúdo clicando aqui

Visite também nosso site parceiro: Dicas e Truques – Tecnologia

Até a próxima!

Anúncios

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s